/**
 * Copyright 2023 bejson.com
 */
package com.xhly.corelib.network.bean;

import java.util.ArrayList;

public class ResponseListData<T> {

    private int count;
    private ArrayList<T> list;

    public void setCount(int count) {
        this.count = count;
    }

    public int getCount() {
        return count;
    }

    public void setList(ArrayList<T> list) {
        this.list = list;
    }

    public ArrayList<T> getList() {
        return list;
    }

}